ENV(1)

BEZEICHNUNG
env - ein Programm in einer veränderten Umgebung laufen lassen

ÜBERSICHT
env [OPTION]... [-] [NAME=WERT]... [BEFEHL [ARG]...]

BESCHREIBUNG

Jeden NAMEn in der Umgebung auf WERT setzen und BEFEHL ausführen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-i, --ignore-environment
    Mit einer leeren Umgebung beginnen

-0, --null
    Jede Ausgabezeile mit einem Nullbyte statt des Zeilenumbruchs abschließen

-u, --unset=NAME
    Variable aus der Umgebung entfernen

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ein einzelnes »-« impliziert -i. Wenn kein BEFEHL angegeben ist, wird die resultierende Umgebung ausgegeben.

AUTOR
Geschrieben von Richard Mlynarik und David MacKenzie.

FEHLER BERICHTEN
Berichten Sie Fehler in env (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von env an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für env wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und env auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'env invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.